<?php
/*

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


	define('MODULE_PAYMENT_FREE_TEXT_DESCRIPTION', 'No payment required as the full value of your order is covered by your coupon/voucher');
	
?>